Support » Plugin: Hyyan WooCommerce Polylang Integration » Unable to open order details after 2.0 upgrade

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Hyyan Abo Fakher

    (@hyyan)

    @ewape Are you really using wordpress 4.2.2 , cause the error is really strange , the class is already defined here in wordpress under the following path : wp-includes/locale.php/ maybe your are facing plugin conflict , deactivate all your plugins and keep this plugin with woocommerce and polylang only . and see if the problem still exists.

    Although I think it is not the plugin issue here , cause the class issue is only constructed when new Email’s order is being sent.

    Plugin Author Hyyan Abo Fakher

    (@hyyan)

    @ewape are you still facing this issue , or should I mark the topic as resolved

    Plugin Author Hyyan Abo Fakher

    (@hyyan)

    @ewape fixed in version 0.24

    I apologize for the late response – it is working now. Thank you for fixing the issue.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Unable to open order details after 2.0 upgrade’ is closed to new replies.